clear all
set more off
cap log close
log using ../output/log, replace text
cap mkdir ../temp

global data_location "../../../raw/formulary/data/"

program main
    foreach file in Channel Drug_Formulary_Note Drug_Formulary FDB_NDC_Crosswalk ///
        Medispan_NDC_Crosswalk Note_Category Note_Type Organization_Bin_Pcn_Group ///
        Organization_Contract_Plan Organization_Coverage Organization_Details Organization_Type ///
        Therapeutic_Class Tier_Status Unified_Tier_Status {
        import delimited ${data_location}/MMIT_EPv2_`file'.txt, delimiter("|") clear
        save ../output/`file', replace
    }
end

*Execute
main
